I have an ExtJS 3.3 app that does override some functionality, such as the maximizing, and moving of Windows. Will the ExtJS compatibility layer work?